@charset "utf-8";
/*------------------------------------
  Coder: TORIYAMA Yuko
  Date : 2012/12/05
  Msg  : sky official for top
------------------------------------*/
/*------------------------------------
body
------------------------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0; }

html {
background:#fff;;
  /*background: url("../images/html.jpg") left 30px repeat-x #838181; */}

body {
  background: url("../images/bg_body_top.jpg") center 30px no-repeat transparent; }
  
#gsGameContents {
  /*background: none; !important */}

#footerContents {
  background: url("../images/bg_footer.png") no-repeat left 10px; !important }


/*------------------------------------
header
------------------------------------*/
#header {
  height: 236px; }
  #header h1 {

top:10px;
   left: 250px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
width:475px;
    height: 199px;
    background: url("../images/logo.png") no-repeat top left; }
    #header h1 a {
width:475px;
height: 199px; }

/*------------------------------------
  ==  #mainContent
------------------------------------*/
/*
* bnrLoop
*/
#bnrLoop {
  position: relative;
  top: 6px;
  left: 0px;
  width: 517px;
  height: 156px;
  margin: 0;
  padding: 9px 0px 0px 9px;
  background: url("../../top_common/images/index_bg_bnr.jpg") no-repeat top left; }

#topPage #hotCon .v100 {
  position: relative;
  top: -7px;
  left: 7px;
  overflow: visible !important;
  _zoom: 1;
  _margin-bottom: -25px; }

/*
* tabContainer
*/
#tabContainer {
  margin: 7px 0 0 0; }

/*
* bbsContainer
*/
#bbsContainer {
  width: 530px;
  position: relative;
  margin: 10px 0 0 -3px;
  padding-bottom: 20px;
  background: url("../../top_common/images/index_bg_bbs_middle.jpg") no-repeat bottom left; }

#bbsContainer h3 {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  width: 530px;
  height: 50px;
  background: url("../../top_common/images/index_bg_bbs_top.jpg") no-repeat top left; }

#bbsContainer .more {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  position: absolute;
  top: 8px;
  left: 446px;
  width: 58px;
  height: 24px;
  overflow: hidden;
  background: url("../../top_common/images/index_ico_more.png") no-repeat left top; }

#bbsContainer .more:hover {
  background-position: left bottom; }

#bbsContainerBody {
  width: 493px;
  padding: 0px 14px 0px 18px;
  zoom: 1; }
  #bbsContainerBody li {
    position: relative;
    zoom: 1;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    background: url("../../top_common/images/index_bg_dotted.gif") repeat-x bottom left; }
    #bbsContainerBody li a {
      float: left;
      display: block;
      width: 355px;
      margin: 5px 0px 0px 0px;
      padding: 4px 0px 5px 60px;
      color: #0066ff;
      background: url("../../top_common/images/index_ico_bbs.jpg") no-repeat left top; }
    #bbsContainerBody li.bbs_question a {
      background-position: left 0px; }
    #bbsContainerBody li.bbs_guild a {
      background-position: left -30px; }
    #bbsContainerBody li.bbs_fun a {
      background-position: left -60px; }
    #bbsContainerBody li .readNum,
    #bbsContainerBody li .resNum {
      position: absolute;
      right: 0;
      display: block;
      width: 80px;
      font-size: 10px;
      text-align: right; }
    #bbsContainerBody li .readNum {
      top: 5px;
      *top: 3px;
      zoom: 1; }
    #bbsContainerBody li .resNum {
      top: 16px;
      *top: 14px;
      zoom: 1; }
    #bbsContainerBody li .readNum b,
    #bbsContainerBody li .resNum b {
      zoom: 1;
      font-weight: normal;
      color: #003366; }

/*------------------------------------
rotation banner
------------------------------------*/
#lotation {
  position: relative;
  margin: 6px 0 0 0;
  padding: 10px;
  background: url(../images/index_bg_bnr.jpg) no-repeat transparent left top; }

.loopedSlider,
.loopedSlider * {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: none;
  list-style: none outside; }

.loopedSlider .container {
  overflow: hidden;
  position: relative;
  cursor: pointer; }

.loopedSlider div.slides {
  position: absolute;
  top: 0;
  left: 0; }

.loopedSlider ul.slides {
  position: absolute;
  top: 0;
  left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }

.loopedSlider div.slides > div, .loopedSlider ul.slides li {
  position: absolute;
  top: 0;
  display: none;
  padding: 0;
  margin: 0; }

.loopedSlider div.slides .slides_img_1 a {
  width: 421px; }

.loopedSlider,
.loopedSlider .container,
.loopedSlider div.slides > div, .loopedSlider ul.slides li {
  width: 506px; }

.loopedSlider .container {
  height: 146px; }

/*
 *  loopedSlider
 */
.loopedSlider {
  position: relative;
  width: 506px;
  height: 146px;
  padding: 0;
  /*
   *  pagination
   */ }
  .loopedSlider .container {
    width: 506px;
    height: 146px;
    overflow: hidden;
    z-index: 1; }
  .loopedSlider ul.pagination {
    background: url(../images/bg_lotation_btn.png) no-repeat transparent left top;
    width: 186px;
    height: 17px;
    position: absolute;
    top: 124px;
    left: 5px;
    z-index: 30;
    overflow: visible !important;
    /* normal */
    /* pagenation_N:link */
    /* .pagenation_N.avtive& pagenation_N:hover */ }
    .loopedSlider ul.pagination li {
      float: left;
      position: relative;
      width: 31px;
      height: 17px;
      margin: 0px 0px 0px 0px; }
    .loopedSlider ul.pagination li a {
      display: block;
      width: 31px;
      height: 17px;
      text-decoration: none;
      text-indent: -9999pt;
      overflow: hidden; }
    .loopedSlider ul.pagination li a {
      background: url("../images/lotation_btn_1_6.png") no-repeat top left; }
    .loopedSlider ul.pagination li#pagination_1 a {
      background-position: 0px 0px; }
    .loopedSlider ul.pagination li#pagination_2 a {
      background-position: -31px 0px; }
    .loopedSlider ul.pagination li#pagination_3 a {
      background-position: -62px 0px; }
    .loopedSlider ul.pagination li#pagination_4 a {
      background-position: -93px 0px; }
    .loopedSlider ul.pagination li#pagination_5 a {
      background-position: -124px 0px; }
    .loopedSlider ul.pagination li#pagination_6 a {
      background-position: -155px 0px; }
    .loopedSlider ul.pagination li#pagination_1.active a,
    .loopedSlider ul.pagination li#pagination_1 a:hover {
      background-position: 0px -17px; }
    .loopedSlider ul.pagination li#pagination_2.active a,
    .loopedSlider ul.pagination li#pagination_2 a:hover {
      background-position: -31px -17px; }
    .loopedSlider ul.pagination li#pagination_3.active a,
    .loopedSlider ul.pagination li#pagination_3 a:hover {
      background-position: -62px -17px; }
    .loopedSlider ul.pagination li#pagination_4.active a,
    .loopedSlider ul.pagination li#pagination_4 a:hover {
      background-position: -93px -17px; }
    .loopedSlider ul.pagination li#pagination_5.active a,
    .loopedSlider ul.pagination li#pagination_5 a:hover {
      background-position: -124px -17px; }
    .loopedSlider ul.pagination li#pagination_6.active a,
    .loopedSlider ul.pagination li#pagination_6 a:hover {
      background-position: -155px -17px; }

/*------------------------------------
right column
------------------------------------*/
ul#rightBnr {
  margin: 5px 0px 0px 0px;
  _position: relative;
  _left: 1px;
  *padding: 0px 0px 1px 0px;
  /* :link */
  /* :hober */ }
  ul#rightBnr li {
    margin: 0px 0 5px;
    padding: 0;
    overflow: hidden;
    width: 156px;
    height: 56px; }
  ul#rightBnr li a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    width: 156px;
    height: 56px;
    overflow: hidden;
    outline: none;
    background: url("../../top_common/images/index_btnset_rightbnr.png") no-repeat left 0px; }
  ul#rightBnr li#rightBnr_faq a {
    background-position: left 0px; }
  ul#rightBnr li#rightBnr_inquiry a {
    background-position: left -58px; }
  ul#rightBnr li#rightBnr_ideas a {
    background-position: left -116px; }
  ul#rightBnr li#rightBnr_otp a {
    background-position: left -174px; }
  ul#rightBnr li#rightBnr_faq a:hover {
    background-position: right 0px; }
  ul#rightBnr li#rightBnr_inquiry a:hover {
    background-position: right -58px; }
  ul#rightBnr li#rightBnr_ideas a:hover {
    background-position: right -116px; }
  ul#rightBnr li#rightBnr_otp a:hover {
    background-position: right -174px; }

  ul#rightBnr li#rightBnr_openid a {width: 154px;margin-left:1px;
    background: url("../../top_common/images/index_btnset_rightbnr2.png") no-repeat left top; }
  ul#rightBnr li#rightBnr_openid a:hover {
filter: Alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;}

  ul#rightBnr li#rightBnr_item a {width: 154px;margin-left:1px;
    background: url("../../top_common/images/index_btnset_rightbnr2.png") no-repeat left bottom; }
  ul#rightBnr li#rightBnr_item a:hover {
filter: Alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;}

/*------------------------------------
  ==  #btn_maintenance
------------------------------------*/
.btn_maintenance {
	position: absolute;
	top: bottom;
	left: 0;
	width: 190px;
	height: 118px;
	margin: 12px 0 0 12px;
    background: url("..//images/btn_maintenance.png") no-repeat left 0px; 
    text-align: center;
   	}

.btn_maintenance strong {
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	}


.btn_calendar {
	display:block;
	margin-top:8px;}